@media (max-width: 1315px) {
    .workroom_plus{margin-top: 22px !important;}
    .zakaz_index_sh_h{
        width: calc( 100% - 175px);
    }
    .beznal_zakaz_p .class_table_th_price{width: 70px;}
    .w_880_770{width: calc(100% - 780px);}
    .w880_770{width: 620px;}
    .ul_print_beznal {margin-top: -26px !important;}
    #works, .class_700px_600px {float: left; width: 770px}
    .class_800px_700px {float: right; width: 600px}
    .class_table_th_price{margin-left: 6px;font-size: 12px;width:75px}
    .class_table_th_price_1{margin-left: 6px;font-size: 12px;width:70px; display: inline-block}
    .class_table_td_price, .class_table_td_price_1{font-size: 12px !important;}
    #works .class_table_th_col, #v .class_table_th_col, #works_diagn .class_table_th_col{margin-left: 6px;font-size: 12px; width:55px}
    #works .class_table_th_title, #works_diagn .class_table_th_title, #works_diagn .class_table_th_title{margin-left: 20px; margin-bottom: 4px;font-size: 12px;width:350px}
    /*#works .class_table_th_title{margin-left: 20px; margin-bottom: 4px;font-size: 12px;width:270px}*/
    #works .class_table_td_title,#works_diagn .class_table_td_title {margin-left: 7px; display:inline-block; width:350px}
    #v .class_table_td_title {margin-left: 7px; display:inline-block; width:270px}
    #v .class_table_th_title {margin-left: 20px; display:inline-block; width:270px}
    #v .class_table_td_title_1 {margin-left: 7px; display:inline-block; width:260px}
    #v .class_table_th_title_1 {margin-left: 20px; display:inline-block; width:260px}
    #works .class_table_th, #v .class_table_th_title, #v .class_table_td_title_1 {font-weight: 500; font-size: 12px; margin-bottom: 3px}
    /*.class_works_grid {float: right;}*/
    .class_works_grid_v {float: right; width: calc(100% - 615px)}
    .workroom_id{margin-left: -35px; }
    .workroom_id select {width: 200px}
    #Zakaz_car {width: 313px; margin-right: 33px}
    .class_m_r_50 {margin-right: 30px;}
    .Zakaz_beznal {width: 170px;}
    #Zakaz_worker_id, #Zakaz_worker2_id {width:180px;}
    #st .pos_th {margin-left: 20px; width:145px}
    #st .pos_td {margin-left: 7px; width:145px}
    .sp_13{width:13px;}
    #st .st_n_td {width:220px}
    .st__ {float: left;     width: 645px;}
    .st__grid {float: right; width:calc(100% - 650px);}
    .diagn_grid{ width: calc(100% - 650px); margin-top: -8px;  float: right}
    .diagn__ {width:650px; float: left}

    .works_tire select {
        max-width: 140px;
        min-width: 140px;
    }


    .z_down{
        margin-left: -59px;
        position: fixed;
        z-index: 1;
        width: 100%;
        bottom: 0;
    }
    .z_button_top{
        margin-top:-22px
    }
    .z_button_top_view{
        margin-top: -1px;
    }
    #zakaz-form .nav.nav-tabs, #zakaz_product-form .nav.nav-tabs{margin-top: -6px}
    .span-6{
        display: block;
        position: fixed;
        background-color:#386386;
        cursor: pointer;
        float:left;
        width: auto;
        margin-top: 63px;
        font-size: 22px;
        height: 417px;
    }
    .span-6 div{display: block}
    .span-6 div span{color:#f0f0f0; padding: 15px 18px 15px 15px}
    #air, #air1, #air2, #air3, #air4 {height: 280px !important;}
    .span-5, .line, .navbar-toggle{
        -moz-transition:  0.4s linear;
        -ms-transition: 0.4s linear;
        -o-transition: 0.4s linears;
        -webkit-transition: 0.4s linears;
        transition: 0.4s linear;}
    body{
        font-size: 16px;
    }

    #LoginForm_rememberMe{margin-right: 5px}
    .navbar-toggle {
        display: block;
        z-index: 1003;
    }
    .form-control{padding:10px 10px; font-size: 16px}
    .span-9 h3{margin-left: 15px !important;padding-top:10px}
    .line {display: block;height: 36px; width: 2px; background-color: #ff6356; position: fixed; left:43px; top:57px; z-index: 1003}
    .navbar-toggle .icon-bar{background-color:white; width: 18px;}
    .navbar-toggle:hover .icon-bar{background-color:wheat}
    body{margin-top: -10px}
    .span-5{margin-left: -260px;margin-top: 10px !important;}
    .span-5.visib{margin-left: 0px}
    .span-9{width: 100% !important; margin-left: 0 !important;height:auto !important;}
    .span-19{ margin-top: 86px !important; margin-left: 30px!important; width:calc(100% - 40px) !important;}
    .navbar-toggle {float:left; margin-left: 1px;position: fixed; top:50px; border-radius: 0; border: 1px solid; background-color: #386386;cursor: pointer}
    .workroom_id_1280px{margin-left: 0px;}
    .worker_plus{margin-top: 21px !important;}
    .zakaz_index_l, .div_z{height: 65px}
    .div_z span{font-size: 18px !important;}
    .div_z span span{font-size: 16px !important;}

    .z_button_top .hasDatepicker{width: 120px !important;}
}
